body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.wb-theme-header
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #000000;
   --colorize: invert(0%) sepia(92%) saturate(27%) hue-rotate(49deg) brightness(96%) contrast(99%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #FFFFFF;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Shape1
{
   position: absolute;
   left: 16px;
   top: 20px;
   width: 103px;
   height: 45px;
   z-index: 0;
}
#wb_Shape2
{
   position: absolute;
   left: 16px;
   top: 17px;
   width: 120px;
   height: 51px;
   z-index: 1;
}
#wb_Image3
{
   position: absolute;
   left: 128px;
   top: 65px;
   width: 283px;
   height: 273px;
   z-index: 2;
}
#Shape1
{
   width: 103px;
   height: 45px;
}
#Shape2
{
   width: 120px;
   height: 51px;
}
#wb_Text9
{
   position: absolute;
   left: 7px;
   top: 356px;
   width: 554px;
   height: 447px;
   z-index: 3;
}
@media only screen and (max-width: 480px)
{
#wb_Shape1
{
   left: 16px;
   top: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 16px;
   top: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image3
{
   left: 128px;
   top: 65px;
   width: 283px;
   height: 273px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 7px;
   top: 356px;
   width: 554px;
   height: 447px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 320px)
{
#wb_Shape1
{
   left: 16px;
   top: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape2
{
   left: 16px;
   top: 17px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image3
{
   left: 128px;
   top: 65px;
   width: 283px;
   height: 273px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 7px;
   top: 356px;
   width: 554px;
   height: 447px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
}
